html {
	font-size: 62.5%;
}

body {
	font-family: 'Open Sans',Arial,sans-serif;
	margin:0;
	background-color:#f1f3f4;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.thermometer {
	background-color: #CEECFF !important;
}

.raised {
	color: #2AA4FC !important;
}

.therm .therm_progress {
	color: #2AA4FC !important;
}

.progressBar_therm div {
	background-color: #2AA4FC !important;
}

.button_small {
	background-color: #2AA4FC !important;
	font-family: 'Open Sans',Arial,Helvetica Neue,Helvetica,sans-serif;
	font-weight: 800 !important;
}

.button_small:hover {
	color: #CEECFF !important;
}

.padding {
	padding:0;
}

.content {
	width:100%;
	max-width:1170px;
	margin: 0 auto;
	background-color:transparent;
}

.content > .container {
    background-color: #fff !important;
}

.main {
	background-color:#fff;
}

.nav {
	margin:44px 0 0 0;
	padding-left: 0;
}

.firstcontainer,
.header,
.nav ul.navlist {
	background-color:#2AA4FC;
}

.logo {
	padding: 18px 0 13px 0;
	width:40%;
	height:auto;
}

.logo img {
	border:none;
	min-height: inherit !important;
}

.nav > ul.navlist > li {
	font-family: 'Open Sans',Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 1.4rem;
	text-transform: uppercase;
}

.nav ul.navlist li a {
	font-weight: 800;
}

header {
	width:100%;
	max-width:1170px;
	height:360px;
	background:url('../images/header.jpg');
	background-position: 0px -31px;
	background-size: cover;
	display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
}

.header-text {
	width:100%;
	max-width:480px;
	margin-left:40px;
}

header p {
	font-family:'Open Sans',sans-serif;
	font-size: 1.563rem;
	line-height: 1.5;
	color:#1263C0;
}

h1 {
	font-size:3.046875rem;
	font-family:'Open Sans',sans-serif;
	font-weight:800;
	color: #2AA4FC;
	line-height:1.2;
	margin:0;
	padding:0;
	text-transform: uppercase;
}

header h1 {
	font-size:2.4rem;
	font-family:'Open Sans',sans-serif;
	font-weight:800;
	color: #1263C0;
	line-height:1.2;
	margin:0;
	padding:0;
	letter-spacing: 5px;
}

h2 {
	font-size:2.8rem;
	font-family:'Open Sans',sans-serif;
	font-weight:800 !important;
	color: #2AA4FC;
	line-height:1.2;
	margin:0;
	padding:0;
	text-transform: uppercase;
	letter-spacing: 5px;
}


h3, h4 {
	color: #2AA4FC;
	font-family:'Open Sans',sans-serif;
	font-size: 2.1rem;
	font-weight:700;
	line-height: 2.5rem;
	margin: 1rem 0;
}

p {
	font-family: 'Open Sans',Arial,Helvetica Neue,Helvetica,sans-serif;
	color:#424242;
	font-size:1.727375rem;
	font-weight:normal;
	line-height:1.65;
	margin: .5rem 0 1rem 0;
}

a {
	font-weight: 700;
	color:#FF841E;
	text-decoration:none;
}

a:hover {
	color:#E56A05;
	text-decoration:none;
}

img.icon {
	padding-bottom:5px;
}

.text-panel {
	margin:0;
	background-color:white;
	overflow:auto;
}

.text-box {
	margin:20px 90px 30px 90px;
	text-align:center;
}

.text-box-left {
	text-align:left;
}

.text-box-left img {
	float:left;
	padding-right:30px;
	padding-bottom:10px;
}

.text-panel-bg {
	min-height: 166px;
	padding-top:71px;
	padding-bottom:102px;
	background-color:transparent;
	background:url('../images/why-background.jpg');
	background-position:right;
	background-size:cover;
}

.text-panel-bg h2,
.text-panel-bg p {
	color:white;
}

br.cb { 
	clear: both; 
}

button {
	font-family:'Open Sans',sans-serif;
	font-size:2.063rem;
	font-weight:800;
	border-radius:6px;
	padding: 14px 30px;
	box-shadow: none;
	box-sizing:border-box;
	border:none;
	line-height:1.2;
	cursor:pointer;
	margin-top:10px;
	text-transform: uppercase;
}

.button-green {
	color:#FFF;
	background:#FF841E;
	border:2px solid #FF841E;
}

.button-gold {
	color:#FFF;
	background:#feb424;
	border:2px solid #feb424;
}

.button-green:hover,
.button-green:focus {
	background:#FF841E;
	border:2px solid #E56A05;
}

.button-gold:hover,
.button-gold:focus {
	background:#feb424;
	border:2px solid #e49905;
}

.mobile-border {
	border-bottom:none;
}

.rule {
	  display: block;
	  margin:20px 12px 0;
    border-top:15px solid #e6e6e6; 
}

@media only screen and (max-width: 1230px),
only screen and (max-device-width: 1230px) {

	.logo {
	    width: 30%;
	}

	.nav > ul.navlist > li {
		font-size:1.313rem;
	}
}

@media only screen and (max-width: 1170px),
only screen and (max-device-width: 1170px) {

	.logo {
	    padding: 18px 0 13px 0;
	}
}

@media only screen and (max-width: 1020px),
only screen and (max-device-width: 1020px) {

	.logo {
	    /* width: 40%; */
	}
	.nav ul.navlist li {
		font-size: 1.25rem;
	}
}

@media only screen and (max-width: 1000px),
only screen and (max-device-width: 1000px) {

	.nav > ul.navlist > li {
		font-size:0.9375rem;
	}
}

@media only screen and (max-width: 991px),
only screen and (max-device-width: 991px) {

	header h1 {
		font-size:2.313rem;
		margin:0;
		padding: 17px 12px 0 12px;
		color:#fff;
	}

	header {
		position:relative;
		display: block;
		background-size: cover;
		background-position: 0px 0px;
		min-height:409px;
	}

	.header-text {
		position:absolute;
		width:100%;
		max-width:none;
		text-align:center;
		background: rgba(0, 0, 0, 0.5);
		margin-left:0;
		padding:0;
		bottom:0;
	}

	header p {
		margin:0;
		padding:10px 12px 24px 12px;
		color:#fff;
	}

	.text-panel {
		margin: 0 30px;
	}

	.text-box {
		margin:20px 30px 30px 30px;
	}

	.text-box-left {
		text-align:center;
	}

	.text-box-left img {
		float:none;
		display:block;
		margin: 0 auto;
		padding-right:0;
		padding-bottom:0;
	}
}

@media only screen and (max-width: 800px),
only screen and (max-device-width: 800px) {

	.logo {
		padding: 18px 0 13px 12px;
	}
}

@media only screen and (max-width: 767px),
only screen and (max-device-width: 767px) {

	.raised {
		width:50%;
	}

	.donate_display {
		width:50%;
		text-align:right;
		}
	}

@media only screen and (max-width: 749px),
only screen and (max-device-width: 749px) {

	header {
		background-position: 50% 0px;
	}

	.logo {
		width:50%;
	}
}

@media only screen and (max-width: 641px),
only screen and (max-device-width: 641px) {

	h1,
	h2 {
		font-size:2.5rem;
	}

	.text-box h2 {
		font-size:2.75rem;
	}

	.text-panel {
		margin: 0 20px;
	}

	.text-box {
		margin: 20px 0 30px 0;
	}

	.text-box p {
		text-align:left;
	}

	.text-panel-bg {
		min-height:auto;
		margin: 0 20px;
		padding-top:0;
		padding-bottom:0;
		background-color:transparent;
		background:#FFF;
	}

	.text-panel-bg h2 {
		color:#165491;
	}

	.text-panel-bg p {
		color:#424242;
	}

	.mobile-border {
		border-bottom: 2px solid #d6d6d6;	
	}
}

@media only screen and (max-width: 525px),
only screen and (max-device-width: 525px) {

	.logo {
		width:auto;
	}

	.logo img {
	    max-width: 85%;
	}

	header {
		min-height:486px;
		background-position: 90% 0px;
	}
}

@media only screen and (max-width: 400px),
only screen and (max-device-width: 400px) {

	.text-box-left img {
		width:100%;
	}
}

/* Featured PETA Packer */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

/* Featured Race Slider */

.featured {
	background-color:#FF841E;
	width:100%;
	margin-bottom:30px;
	height:381px;
}

.featured-text {
	display: inline-block;
	margin: 20px 0 0 20px;
	max-width:500px;
	vertical-align: top;
}

.featured h2 {
	font-size:2.8rem;
	font-family:'Open Sans',sans-serif;
	color:#fff191;
	line-height:1.2;
	margin:0 0 6px 0;
	padding:0;
}

.featured h3 {
	font-size:2.5rem;
	font-family:'Open Sans',sans-serif;
	color:white;
	line-height:1.2;
	margin:0 0 6px 0;
	padding:0;
}

.featured p {
	color:white;
}

.featured a {
	font-weight:700;
	color:#fff191;
	text-decoration:none;
}

.featured a:hover {
	color:#ffffff;
}

.featured_img.left {
	float:left;
}

.featured_img.right {
	float:right;
}

.slider {
  width: 100%;
  margin: 0 auto;
}

.slick-slide {
  margin: 0px 20px 0 0;
  height:auto;
  display: flex !important;
    -webkit-flex-direction: row !important;
    flex-direction: row !important;
    -webkit-align-items: center !important;
    align-items: center !important;
}

.slick-slide img {
	height:381px;
	float:left;
  padding-right:54px;
}

.slick-next {
  right: 20px;
}

.slick-prev {
  left: 20px;
  z-index: 2;
}

.slick-prev, .slick-next {
  width: 40px;
  height:40px;
}

.slick-prev {
  left: 20px;
  z-index: 2;
}

.slick-prev::before, 
.slick-next::before {
  font-size: 40px;
}

.slick-prev:before,
.slick-next:before {
    color: white;
}

ul.slick-dots {
	display:none !important; /* hidden on desktop */
}

.slick-dots li.slick-active button::before,
.slick-dots li button::before {
    color: white;
    font-size: 19px;
}

.slick-dots li,
.slick-dots li button {
	width:25px;
	height:25px;
}

@media only screen and (max-width: 1199px),
only screen and (max-device-width: 1199px) {

	.featured h2 {
		font-size:2.25rem;
	}

	.featured h3 {
		font-size:2.25rem;
	}

	.featured p {
		font-size:1.5rem;
		line-height:1.5;
	}
}

@media only screen and (max-width: 1195px),
only screen and (max-device-width: 1195px) {

	.featured-text {
		max-width:290px;
	}
}

@media only screen and (max-width: 1023px),
only screen and (max-device-width: 1023px) {

	.featured {
		padding-bottom:12px;
		height:auto;
	}

	.featured-text {
		margin: 20px 35px 10px 35px;
		max-width:100%;
	}

	.featured h2 {
		font-size:2.5rem;
	}

	.featured h3 {
		font-size:2.5rem;
	}

	.featured p {
		line-height:1.65;
	}

	.featured img {
		width:100%;
	}

	.featured_img.left {
		float:none;
	}

	.featured_img.right {
		float:none;
	}

	.slick-slide {
		margin:0;
		display: block !important;
	}

	.slick-slide img {
	  width: 100%;
	  height:auto;
	  float:none;
	  padding-right:0;
	  margin: 0 auto;
	}

	ul.slick-dots {
		display:block !important;
	}

	.slick-prev, .slick-next {
	  	margin-top:-99px;
		}
}

@media only screen and (max-width: 1023px),
only screen and (max-device-width: 1023px) {

	.featured p {
		font-size:1.5rem;
	}
}

@media only screen and (max-width: 627px),
only screen and (max-device-width: 627px) {

	.featured h2 {
		font-size:2.25rem;
	}

	.featured h3 {
		font-size:2rem;
	}

	.featured-text {
		max-width:none;
		margin: 20px 20px 10px 20px;
	}

	.featured p {
		font-size:1.438rem;
	}

	.slick-slide img {
	  width: 100%;
	  float:none;
	  padding-right:0;
	}

	.slick-next {
  	right: 12px;
	}

	.slick-prev {
		left: 12px;
	}

	.slick-prev, .slick-next {
  	margin-top:-100px;
	}
}

/* Footer */

.footer {
	position:relative;
	font-family: 'Open Sans',Arial,Helvetica Neue,Helvetica,sans-serif;
	background:#2AA4FC;
	padding:30px 0;
	font-size:1.5rem;
}

.footer .container {
	position:relative;
}

.footer .content {
	position:relative;
	margin-top:0 !important;
}

ul.footer,
ul.more_ways,
.footer_info ul,
ul.footer_links {
	margin:0;
	padding:0;
}

.footer_logo {
	display:block;
	padding-top:8px;
	padding-bottom:4px;
}

.footer_logo,
.footer ul,
.footer p {
	text-align:left;
}

.footer ul > li {
	list-style-type: none;
}

.footer li a {
	color:#ffffff;
	text-decoration:none;
}

ul.more_ways {
	padding-top:54px;
	margin-bottom:20px;
}

.more_ways li {
	display:inline-block;
	font-family:'Open Sans',sans-serif;
	font-size:1.75rem;
	color:#FFF;
	margin-right:2rem;
	font-weight: 800;
	text-transform: uppercase;
}

.more_ways li a {
	font-family:'Open Sans',sans-serif;
	color:#FFF;
}

.more_ways li a:hover {
	color:#CEECFF;
}

.footer_links li {
	display:inline-block;
	margin-right:1rem;
}

.footer_links li a {
	padding-right:1rem;
	border-right: 1px solid #fff191;
	font-weight:700;
}

.footer_info li a:hover,
.footer_links li a:hover {
	color:white;
}

.footer_links li a.last {
	padding-right:0;
	border-right: none;
}

.footer_info p {
	color:#CEECFF;
	font-size:1rem;
	margin:2rem 0 0 0;
}

.footer_info li {
	color:#CEECFF;
}

.footernav {
	display:none;
}

.footer .right {
  float: none;
  position: absolute;
  max-width: 1170px;
  width:100%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  padding-right:0 !important;
  padding-bottom:20px;
}

.footer .addthis_sharing_toolbox {
	position:absolute;
	top:0;
	left:0;
	margin: 0 auto !important;
	padding-right:0 !important;
}

@media only screen and (max-width: 1200px),
only screen and (max-device-width: 1200px) {

	.footer .right {
    max-width: 970px;
	}
}

@media only screen and (max-width: 991px),
only screen and (max-device-width: 991px) {

	.footer .right {
    max-width: 750px;
	}
}

@media only screen and (max-width: 776px),
only screen and (max-device-width: 776px) {

	.footer .right, 
	.footer_logo,
	.more_ways li,
	.footer_info,
	.footer .addthis_sharing_toolbox  {
		padding-left:12px;
	}
}

@media only screen and (max-width: 600px),
only screen and (max-device-width: 600px) {

	.footer,
	.footer_logo, 
	.footer ul,
	.footer p {
		text-align:center;
	}

	.footer_logo {
		margin:0 auto 1rem auto;
	}

	.footer_info {
		margin-left:0;
		padding-left:0;
	}

	.footer li,
	.more_ways li,
	.footer_links li {
		display:block;
		margin-right:0;
		margin:0 20px 1rem;
	}

	.footer_logo,
	.more_ways li {
		padding-left:0;
	}

	.footer_links li a {
		padding-right:0;
		border-right:none;
	}

	.footer_info p {
		margin:2rem 20px 0;
	}

	.footer .right {
		width: 180px;
		padding-right:0 !important;
		padding-left:0;
	}

	.footer .addthis_sharing_toolbox {
			left:0;
			right:0;
			margin-left:auto;
			margin-right:auto;
			padding-left:0;
		}
}

/* Search Button */

.browse-button {
	margin:0;
	padding:0;
	font-size:0;
	vertical-align:top;

}

.browse-button li {
	display:inline-block;
	width:25%;
	height:282px;
	text-align:center;
	margin:0;
	padding:0;
	list-style-type:none;
	list-style:none;
}

.browse-button li p {
	font-size:1.75rem;
	font-family:'Open Sans',sans-serif;
	font-weight:700;
	color: #fff;
	line-height:1.2;
	margin:7px 10px 0;
}

.browse-button img {
	width:100%;
	border:none;
}

.browse-button li a {
	display:block;
	height:282px;
	width:100%;
	color: #fff;
	text-decoration:none;
}

@media only screen and (max-width: 800px),
only screen and (max-device-width: 800px) {

	.browse-button li {
		width:50%;
	}

	.browse-photo {
		height:170px;
	}

}

@media only screen and (max-width: 400px),
only screen and (max-device-width: 400px) {

	.browse-button li {
		width:100%;
	}

}

/* Interior Content */

.interior-header {
	width:100%;
	margin:0;
}

.interior-header img {
	width:100%;
	border:0;
}

.interior-content {
	margin:0 90px 0 90px;
	text-align:left;
	padding:50px 0;
}

.interior-content h1 {
	margin-bottom:30px;
}

.interior-content h2 {
	font-size:2.25rem;
	margin-bottom:30px;
	text-transform:none;
	letter-spacing:0;
}

.interior-content p {
	margin:16px 0;
}

.interior-content p.question {
	font-weight:800;
}

.interior-content p.answer {
	margin-bottom:30px;
}

.interior-content ol {
	margin-left: 2rem;
	margin-bottom: 40px;
}

.interior-content li {
	font-size: 1.727375rem;
	color:#424242;
	margin-bottom: 12px;
	line-height:1.65;
}

@media only screen and (max-width: 991px),
only screen and (max-device-width: 991px) {

	.interior-content {
		margin:0 30px;
		padding:50px 0;
	}
}

@media only screen and (max-width: 641px),
only screen and (max-device-width: 641px) {

	.interior-content {
		margin:0 20px;
		padding:40px 0;
	}

	.interior-content h1 {
		margin-bottom:26px;
	}

	.interior-content h2 {
		font-size:2.125rem;
		margin-bottom:26px;
	}

}

p.ccvv__link {
	float: right;
	margin-top: -15px;
	font-weight: normal !important;
	font-size:1rem !important;
}






